.grid-board-conatiner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    min-height: 680px;
}

.board-contents-wrap {
    display: flex;
    width: 100%;
}

.boardbox.modalVer {
    width: 100%;
    border-bottom:unset;
}

.boardbox.modalVer div {
    height: auto;
    line-height: normal;
}

    .boardbox.modalVer .board-thumbnail {
        width: 100%;
        height: 200px;
        border-radius: 0.5rem;
        position: relative;
        top: 0;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: 0.3s cubic-bezier(0.19, 0.78, 0.68, 1);
    }
        .boardbox.modalVer .thumbnail-label{
            z-index: 1;
            position: absolute;
            top: var(--s-20);
            left: var(--s-20);
            padding: var(--s-10) var(--s-20);
            border-radius: var(--s-10);
            font-weight: 500;
        }
        .boardbox.modalVer .thumbnail-label.progress-event{
            color: var(--grayscale-white);
            background: var(--baljugo-primary-500);
        }

        .boardbox.modalVer .thumbnail-label.end-event{
            color: var(--grayscale-dark);
            background: var(--grayscale-white);
        }

        .boardbox.modalVer .board-thumbnail img:first-child {
            width: 120%;
            height: 120%;
            object-fit: cover;
            filter: blur(8px) brightness(0.4);
        }
        .boardbox.modalVer .board-thumbnail img:last-child {
            width: 100%;
            height: 100%;
            object-fit: contain;
            position: absolute;
        }

        .boardbox.modalVer:hover {
            background-color: transparent;
            cursor: pointer;
        }

    .boardbox.modalVer:hover .board-thumbnail{
        position: relative;
        top: -4px;
    }

    .boardbox.modalVer .boardtitle {
        display: flex;
        width: 100%;
        align-items: center;
        font-size: 1.5rem;
        font-weight: 700;
        word-break: break-word;
        white-space: normal;
        line-height: 1.2;
        padding: var(--s-40);
    }
    .boardbox.modalVer .boarddate {
        display: flex;
        width: 100%;
        text-align: end;
        opacity: 0.7;
        font-size: 16px;
        word-break: break-word;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 0 var(--s-40) var(--s-40) var(--s-40);
    }
.boardbox.modalVer .boardshow
{
    background:url(../bj-images/icon_boardmore.png) center no-repeat;
    background-size:14px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    }
.boardbox.modalVer .boardpoint
{
    background:url(../bj-images/icon_boardpoint.png) center no-repeat;
    background-size:28px;
    }
.boardbox.modalVer .boardupdate
{
    background:url(../bj-images/icon_update.png) center no-repeat;
    background-size:28px;
    }
.boardbox.modalVer .boardfaq
{
    background:url(../bj-images/icon_faq.png) center no-repeat;
    background-size:28px;
    }

.modal-close-button {
    font-size: 44px;
    color: var(--grayscale-white);
    font-weight: 400;
    background-color: unset;
    border: unset;
    width: 42px;
    height: 42px;
    display: grid;
    align-content: center;
    justify-content: center;
}

.modal-body img {
    max-width: 100% !important;
    max-height: fit-content !important;
    object-fit: contain;
}
.modal-dialog ::-webkit-scrollbar {
    /*display: none;*/
    width: 10px; /* ¼¼·ÎÃà ½ºÅ©·Ñ¹Ù Æø ³Êºñ */
    height: 12px; /* °¡·ÎÃà ½ºÅ©·Ñ¹Ù Æø ³Êºñ */
    background-color: transparent;
}

.modal-dialog ::-webkit-scrollbar-thumb {
    background-color: var(--grayscale-300);
    border-radius: 99px;
    border: 3px solid #fff;
    cursor: pointer;
}
.modal-dialog ::-webkit-scrollbar-track {
    background-color: var(--grayscale-white);
    border-radius: 99px;
    border: 3px solid #fff;
    cursor: pointer;
}

body.modal-open {
    overflow: auto !important;
}

.modal-scroll-container {
    width: 100%;
    height: 100%;
    max-height: 88%;
    background-color: #fff;
    border-radius: .3rem;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    touch-action: auto;
}

    .modal-scroll-container .modal-content {
        background-color: #fff;
        background-clip: padding-box;
        border: unset;
        border-radius: unset;
        outline: 0;
        height: auto;
    }
.modal-dialog {
    pointer-events: none;
}

.modal-scroll-container {
    pointer-events: auto;
}
.boardbox {
    border-bottom: 1px solid #e5e5e5;
}

    .boardbox div {
        height: 80px;
        line-height: 80px;
    }

    .boardbox:hover {
        background-color: #f8f8f8;
        cursor: pointer;
    }

    .boardbox .boardtitle {
        display: flex;
        align-items: center;
        font-size: 19px;
        font-weight: 700;
        word-break: break-word;
        white-space: normal;
        line-height: 1.2;
    }


    .boardbox .boardshow {
        background: url(../bj-images/icon_boardmore.png) center no-repeat;
        background-size: 14px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .boardbox .boardpoint {
        background: url(../bj-images/icon_boardpoint.png) center no-repeat;
        background-size: 28px;
    }

    .boardbox .boardupdate {
        background: url(../bj-images/icon_update.png) center no-repeat;
        background-size: 28px;
    }

    .boardbox .boardfaq {
        background: url(../bj-images/icon_faq.png) center no-repeat;
        background-size: 28px;
    }

.boardcontent {
    background-color: #f8f8f8;
    padding: 30px 0;
}

    .boardcontent img {
        max-width: 100% !important;
        max-height: 100% !important;
    }

.overflow-auto
{
    padding:0 10%;
    }

@media only screen and (max-width: 1200px) {
    .modal-body iframe {
        width: 100%;
        height: 400px;
    }
}
@media only screen and (max-width: 976px){
    .modal-body iframe {
        width: 100%;
        height: 240px;
    }
}

@media only screen and (max-width : 768px) {
    .boardcontent
    {
        padding:30px;
        }
    .boardbox.modalVer .boardtitle
    {
        font-size:17px;
        }
    .boardbox.modalVer .boardshow
    {
        background:url(../bj-images/icon_boardmore.png) center no-repeat;
        background-size:20px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        }
    .boardbox.modalVer .boardpoint
    {
        background:url(../bj-images/icon_boardpoint.png) center no-repeat;
        background-size:22px;
        }
    .boardbox.modalVer .boardupdate
    {
        background:url(../bj-images/icon_update.png) center no-repeat;
        background-size:22px;
        }
    .boardbox.modalVer .boardfaq
    {
        background:url(../bj-images/icon_faq.png) center no-repeat;
        background-size:22px;
        }

    .boardcontent {
        padding: 30px;
    }

    .boardbox .boardtitle {
        font-size: 17px;
        padding: 0;
    }

    .boardbox .boardshow {
        background: url(../bj-images/icon_boardmore.png) center no-repeat;
        background-size: 20px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .boardbox .boardpoint {
        background: url(../bj-images/icon_boardpoint.png) center no-repeat;
        background-size: 22px;
    }

    .boardbox .boardupdate {
        background: url(../bj-images/icon_update.png) center no-repeat;
        background-size: 22px;
    }

    .boardbox .boardfaq {
        background: url(../bj-images/icon_faq.png) center no-repeat;
        background-size: 22px;
    }

    .overflow-auto {
        padding: 0;
    }

}
   
.rotate__arrow 
{
    transform: rotate(180deg);
    }
/*ÀÌº¥Æ® °Ô½ÃÆÇ*/
.eventimg
{
    height: 350px;
    background-size: cover !important;
    background-position-x: center !important;
    }
.eventbox:hover .eventimg
{
    transition: 0.5s;
    transform: scale(1.01);
    }
.eventcondition-ing
{
    text-align:center;
    font-size:14px;
    color:#ffc211;
    padding-top:10px;
    margin-top:10px;
    }
.eventcondition-end
{
    text-align:center;
    font-size:14px;
    color:#aaa;
    padding-top:10px;
    margin-top:10px;
    }
.eventtitle
{
    font-weight:700;
    text-align:center;
    font-size:19px;
    padding:5px 0;
    }
.eventdate
{
    font-size:14px;
    text-align:center;
    }

.endbtn {
    background-color: #fff;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 18px;
    cursor: pointer;
    font-size: 19px;
    color: #aaa;
}

    .endbtn:hover {
        color: #222 !important;
        transition: .5s;
        font-weight: 700;
    }

.ingbtn {
    color: #222 !important;
    border-bottom: 3px solid #ffc211;
    font-weight: 700;
}


/*ios modal Ã³¸®*/
.modal-backdrop.show {
    opacity: .75;
}

html:has(body.modal-open) {
    overflow: hidden;
}

.modal-scroll-container {
    will-change: transform;
}

.modal-close-button {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    z-index: 1;
}

@media (max-width: 576px) {
    .grid-board-conatiner {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .boardbox.modalVer .board-thumbnail{
        border-radius: 0.5rem;
    }
    .modal-close-button {
        position: fixed;
        top: 0%;
        right: 0%;
    }
    .boardbox.modalVer .board-thumbnail {
        height: 160px;
    }

}

@media (max-width: 400px) {
    .grid-board-conatiner {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }



}